Subject: MN: Re: Year 3 Week 37 Voting Results

From: "Wayper, Paul" <WayperP@p...>
Date: Fri, 28 Jan 2000 11:26:25 +1000

On Wednesday, January 26, 2000 7:21 PM, Kevan Davis
[SMTP:kevan@s...] wrote:
> Cuh. I thought I'd voted when I hadn't. Hopeless of me. Sorry about
> that.

This is why, when I'm in doubt, I check for the mail that the voting form
sends me.

Bravo again to Dunx for setting that up.

Paul Wayper -- DPI IS&S ITO Computer Systems Officer
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW